.u-section-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-1 .u-image-1 {
  min-height: 420px;
  background-image: url("images/87.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  line-height: 1.0999999999999999;
  margin: 0 142px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 94px;
}

.u-section-1 .u-form-1 {
  height: 276px;
  margin: 30px 265px 0 80px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin: 7px auto 0 91px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-image-1 {
    min-height: 326px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 546px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 26px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 12px;
    margin-right: 95px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 252px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 88px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 12px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    min-height: 354px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    line-height: 1.21;
    margin-right: 53px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 2px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 14px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 453px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center 0px;
  width: 1043px;
  margin: 149px auto 0;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  background-image: none;
  margin: 20px 136px 0 163px;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  width: 1043px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
    width: 992px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
    width: 992px;
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-top: 30px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-line-1 {
    transform-origin: left center 0px;
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-2 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}